title: Home
icon: home
options:
  # Or `site.frontendUrl` for the `site.yml`
  preview: "{{ page.frontendUrl }}"
tabs:
  # Content tab
  content: tabs/content-home

  # Hero tab
  hero: tabs/hero

  # Files tab
  files: tabs/files

  # seo tab
  seo: tabs/seo
